ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "c19cc36f-0ff8-4acf-bd1d-af739a7ef0a1"
    Код: "000747108"
    UIDСценария: "dcb74eb0-3deb-49c2-bc14-37d99bfc582a"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверка отправки сообщений Ассистентом по Статусу задач"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверка отправки сообщений Ассистентом по Статусу задач"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

